h2.gf_head1 {
    font-size: 39px !important;
    text-align: center;
}
h3.gf_head2 {
    text-align: center;
    font-size: 22px;
    border-bottom: 1px dashed #ccc;
    padding-bottom: 18px;
}
.gf_text {
    font-weight: 300;
    margin-top: 20px;
    margin-bottom: 22px;
    font-size: 15px;
    background: #00678a;
    color: #fff;
    padding: 15px;
}
h4.gf_head3 {
    font-size: 24px;
}
.wpcf7-text {
    max-width: 100%;
}
.fnsingle {
    margin-bottom: 20px;
}
label.fn_label {
    margin-bottom: 8px;
    width: 100%;
    float: left;
}
.date-in .wpcf7-date {
    background: #f3f3f3;
    padding: 10px;
    border: 0;
}
.fnpro {
    margin-top: 30px;
}
.gift_form .wpcf7-submit {
    margin-top: 16px;
}

h3.gf_head4 {
    font-size: 20px;
    border-bottom: 1px dashed #ccc;
    padding-bottom: 12px;
}
.fnpro ul {
    list-style-type: square;
    font-size: 15px;
    line-height: 28px;
}
.gift_form .wpcf7-text, .gift_form .wpcf7-date {
    max-width: 100%;
    width: 100%;
}
.gift_form span.wpcf7-not-valid-tip {
    font-size: 14px;
    margin-top: 6px;
}
@media only screen and (max-width: 768px) {
  label.fn_label {
    text-align: left;
}
.fnpro ul {
    text-align: left;
}
h3.gf_head4 {
    font-size: 18px !important;
}
h2.gf_head1 {
    font-size: 27px !important;
}
label.nf_label {
    font-size: 17px;
    margin-bottom: 6px;
    width: 100%;
    float: left;
}
}